[
  {
    "id": 1,
    "type": "HEADING_2",
    "parent_id": null,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "Функции чата\n",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": { "top": 0, "right": 0, "bottom": 0, "left": 0 }
    }
  },
  {
    "id": 3,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 16, "right": 0, "bottom": 20, "left": 0 },
      "padding": { "top": 0, "right": 0, "bottom": 0, "left": 0 }
    }
  },
  {
    "id": 4,
    "type": "PARAGRAPH",
    "parent_id": 3,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "Настройки чата. Вы можете прописать команду <yellow>/chat</yellow> и получить доступ к различным настройкам отображения уведомлений.",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": { "top": 0, "right": 0, "bottom": 0, "left": 0 }
    }
  },
  {
    "id": 5,
    "type": "MEDIA",
    "parent_id": 3,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": null,
      "url": "/api/cdn/assets/chat_1.jpg",
      "media_type": "IMAGE",
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": { "top": 0, "right": 0, "bottom": 0, "left": 0 }
    }
  },
  {
    "id": 6,
    "type": "PARAGRAPH",
    "parent_id": 3,
    "order": 2,
    "props": {
      "number": null,
      "plain_text": "<gray>_Настройки чата выглядят так_</gray>",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 10,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 2,
    "props": {
      "number": null,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": null,
      "padding": { "top": 0, "right": 0, "bottom": 0, "left": 0 }
    }
  },
  {
    "id": 12,
    "type": "PARAGRAPH",
    "parent_id": 10,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "Глобальный и локальный чаты. По умолчанию вы пишите в локальный чат (100 блоков от вас). Написать в общий чат можно, добавив <yellow>!</yellow> перед сообщением. Также вы можете переключить канал командой <yellow>/channel global</yellow> и писать в глобальный чат без использования <yellow>!</yellow>. Сменить канал обратно - <yellow>/channel local</yellow>",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 16, "left": 0 },
      "padding": { "top": 0, "right": 0, "bottom": 0, "left": 0 }
    }
  },
  {
    "id": 14,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 3,
    "props": {
      "number": null,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 16, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 16,
    "type": "PARAGRAPH",
    "parent_id": 14,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "Личные сообщения. Чтобы написать игроку в лс, вам достаточно нажать на его ник в чате или воспользоваться любой удобной командой - <yellow>/msg</yellow>, <yellow>/tell</yellow> или <yellow>/pm</yellow>, либо их сокращениями - <yellow>/m</yellow> или <yellow>/t</yellow>.",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": { "top": 0, "right": 0, "bottom": 0, "left": 0 }
    }
  },
  {
    "id": 18,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 4,
    "props": {
      "number": null,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 16, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 20,
    "type": "PARAGRAPH",
    "parent_id": 18,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "Торговый чат. Если вы хотите прорекламировать свой клан, магазин, или любую другую внутриигровую услугу - используйте <yellow>/ad</yellow> перед сообщением.",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 21,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 5,
    "props": {
      "number": null,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 20, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 22,
    "type": "PARAGRAPH",
    "parent_id": 21,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "Репорты. При включении <yellow>“Отображения репортов игроков”</yellow> через <yellow>/chat</yellow>, у вас откроется доступ к команде <yellow>/report</yellow>. Внутри этой команды вы можете выбрать, кому написать - админам или полиции - в зависимости от того, какая у вас проблема.",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 23,
    "type": "MEDIA",
    "parent_id": 21,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": null,
      "url": "/api/cdn/assets/chat_2.jpg",
      "media_type": "IMAGE",
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 24,
    "type": "PARAGRAPH",
    "parent_id": 21,
    "order": 2,
    "props": {
      "number": null,
      "plain_text": "_<gray>Подсказки, доступные в /report help</gray>_",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 25,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 6,
    "props": {
      "number": null,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 16, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 26,
    "type": "PARAGRAPH",
    "parent_id": 25,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "Фильтры. Фильтрация необходима для ограничения банвордов в чате, а также для автоматической пересылки сообщений, связанных с торговлей, в торговый чат.",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 27,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 7,
    "props": {
      "number": null,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 28,
    "type": "PARAGRAPH",
    "parent_id": 27,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "Координаты. Вы можете отправить свои координаты в любой из чатов, добавив <yellow>:loc:</yellow> в свое сообщение.",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 29,
    "type": "MEDIA",
    "parent_id": 27,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": null,
      "url": "/api/cdn/assets/chat_3.jpg",
      "media_type": "IMAGE",
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 30,
    "type": "PARAGRAPH",
    "parent_id": 27,
    "order": 2,
    "props": {
      "number": null,
      "plain_text": "<gray>Отправленная геолокация выглядит так</gray>",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  }
]
